langcode: en
status: true
dependencies: {  }
name: 1_1_50_720x720
label: '1:1 50% (720x720)'
effects:
  8da86530-5d80-4397-94e6-ebfdae21bdb3:
    uuid: 8da86530-5d80-4397-94e6-ebfdae21bdb3
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 360
      anchor: center-center
  ef755162-f58d-4652-990a-1eaacf643789:
    uuid: ef755162-f58d-4652-990a-1eaacf643789
    id: image_convert
    weight: 2
    data:
      extension: webp
